## sigstore-go 0.6.2

=== debian/changelog ===
sigstore-go (0.6.2-3) unstable; urgency=medium

  * Drop /usr/bin/conformance, internal test tool.
  * Use *-arch rule for manpages.
  * Fix FTBFS due to g-g-g-certificate-transparency.  Closes: #1093640.
  * Install test vector to allow re-enabling of earlier disabled tests.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 22 Jan 2025 22:30:51 +0100

sigstore-go (0.6.2-2) unstable; urgency=medium

  * d/salsa-ci.yml: Drop local apt repos.
  * Fix reprotest failure.
  * Ship examples/.
  * Bump d/* copyright years.
  * Add manpages.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 19 Jan 2025 23:23:33 +0100

sigstore-go (0.6.2-1) unstable; urgency=medium

  * Initial release (Closes: #1085854)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 22 Oct 2024 22:40:21 +0000
