## sigstore-go 0.7.0

=== debian/changelog ===
sigstore-go (0.7.0-2) unstable; urgency=medium

  * Standards-Version: 4.7.2.
  * Add Breaks:cosign<=2.4.3 for golang-github-sigstore-sigstore-go-dev.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 17 Mar 2025 00:26:35 +0100

sigstore-go (0.7.0-1) unstable; urgency=medium

  * Build reverse dependencies.
  * New upstream version 0.7.0
  * Add broken example to DH_GOLANG_EXCLUDES.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 05 Feb 2025 11:01:49 +0100
