=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  golang-google-protobuf-dev,
  help2man <!nodoc>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/sigstore-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/sigstore-go.git
 Homepage: https://github.com/sigstore/sigstore-go
@@ -84,6 +84,8 @@
 Package: golang-github-sigstore-sigstore-go-dev
 Architecture: all
 Multi-Arch: foreign
+Breaks:
+ cosign (<< 2.4.3~),
 Depends:
  golang-github-digitorus-pkcs7-dev,
  golang-github-digitorus-timestamp-dev,
