=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,9 @@
 
 export DH_GOLANG_INSTALL_EXTRA := pkg/tuf/repository pkg/testing/data \
 	examples/trusted-root-public-good.json
+
+export DH_GOLANG_EXCLUDES := \
+	github.com/sigstore/sigstore-go/examples/custom-certificate-validator
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
