## sigstore-go 0.7.1

=== debian/changelog ===
sigstore-go (0.7.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 10 Apr 2025 10:21:59 +0200

sigstore-go (0.7.1-1) experimental; urgency=medium

  * New upstream version 0.7.1
  * Bump B-D/D sigstore protobuf version.
  * Drop sigstore-go.1 and add sigstore-go-verification.1.
  * sigstore-go: Add Static-Built-Using, suggested by lintian.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 10 Apr 2025 00:06:48 +0200
