=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  golang-github-in-toto-attestation-dev,
  golang-github-in-toto-in-toto-golang-dev,
  golang-github-secure-systems-lab-go-securesystemslib-dev,
- golang-github-sigstore-protobuf-specs-dev (>> 0.3.2-1~),
+ golang-github-sigstore-protobuf-specs-dev (>> 0.4.1~),
  golang-github-sigstore-rekor-dev (>> 1.3.6-2~),
  golang-github-sigstore-sigstore-dev (>> 1.8.10-2~),
  golang-github-sigstore-timestamp-authority-dev,
@@ -41,6 +41,8 @@
  ${shlibs:Depends},
 Built-Using:
  ${misc:Built-Using},
+Static-Built-Using:
+ ${misc:Static-Built-Using},
 Description: Sigstore signing and verification (program)
  A client library for Sigstore (https://www.sigstore.dev/), written in
  Go. Features:
@@ -96,7 +98,7 @@
  golang-github-in-toto-attestation-dev,
  golang-github-in-toto-in-toto-golang-dev,
  golang-github-secure-systems-lab-go-securesystemslib-dev,
- golang-github-sigstore-protobuf-specs-dev (>> 0.3.2-1~),
+ golang-github-sigstore-protobuf-specs-dev (>> 0.4.1~),
  golang-github-sigstore-rekor-dev (>> 1.3.6-2~),
  golang-github-sigstore-sigstore-dev (>> 1.8.10-2~),
  golang-github-sigstore-timestamp-authority-dev,
