=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 		--no-info --no-discard-stderr \
 		$(B)/sigstore-go-signing -o $(M)/sigstore-go-signing.1
 	help2man --version-string="$(DEB_VERSION)" \
-		--name="Sigstore tool" \
+		--name="Sigstore verification tool" \
 		--no-info --no-discard-stderr \
-		$(B)/sigstore-go -o $(M)/sigstore-go.1
+		$(B)/sigstore-go-verification -o $(M)/sigstore-go-verification.1
 endif
