## sigstore-go 0.7.3

=== debian/changelog ===
sigstore-go (0.7.3-2) unstable; urgency=medium

  * Skip TestNewOfflineClientFail test
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Thu, 01 Jan 2026 10:42:34 +0100

sigstore-go (0.7.3-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * Modernize Salsa CI
  * New upstream version 0.7.3
  * Use watch v5
  * Standards-Version: 4.7.3
  * Drop Rules-Requires-Root: no
  * Patch to cope with modern TUF

  [ Chris Lamb ]
  * Fix reproducibility (Closes: #1122231)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 29 Dec 2025 18:04:21 +0100
