## sigstore-go 1.0.0

=== debian/changelog ===
sigstore-go (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Drop upstreamed patch
  * Drop Priority: optional

 -- Simon Josefsson <simon@josefsson.org>  Mon, 05 Jan 2026 08:15:34 +0100
