=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sigstore-go
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
