## sigstore-go 1.1.4

=== debian/changelog ===
sigstore-go (1.1.4-1) unstable; urgency=medium

  * New upstream (Closes: #1122184)
  * Use gbp upstream-vcs-tag
  * Refresh build deps
  * Expand install-extra
  * Bump upstream copyright years
  * Drop invalid Breaks (should have been on golang-*-dev)

 -- Simon Josefsson <simon@josefsson.org>  Wed, 18 Feb 2026 11:28:56 +0100
