=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  golang-github-secure-systems-lab-go-securesystemslib-dev,
  golang-github-sigstore-protobuf-specs-dev (>> 0.4.1~),
  golang-github-sigstore-rekor-dev (>> 1.3.6-2~),
+ golang-github-sigstore-rekor-tiles-dev,
  golang-github-sigstore-sigstore-dev (>> 1.8.10-2~),
  golang-github-sigstore-timestamp-authority-dev,
  golang-github-stretchr-testify-dev,
@@ -84,8 +85,6 @@
 Package: golang-github-sigstore-sigstore-go-dev
 Architecture: all
 Multi-Arch: foreign
-Breaks:
- cosign (<< 2.4.3~),
 Depends:
  golang-github-digitorus-pkcs7-dev,
  golang-github-digitorus-timestamp-dev,
@@ -98,6 +97,7 @@
  golang-github-secure-systems-lab-go-securesystemslib-dev,
  golang-github-sigstore-protobuf-specs-dev (>> 0.4.1~),
  golang-github-sigstore-rekor-dev (>> 1.3.6-2~),
+ golang-github-sigstore-rekor-tiles-dev,
  golang-github-sigstore-sigstore-dev (>> 1.8.10-2~),
  golang-github-sigstore-timestamp-authority-dev,
  golang-github-stretchr-testify-dev,
