=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,10 @@
 
 include /usr/share/dpkg/pkg-info.mk # DEB_VERSION
 
-export DH_GOLANG_INSTALL_EXTRA := pkg/tuf/repository pkg/testing/data \
-	examples/trusted-root-public-good.json
+export DH_GOLANG_INSTALL_EXTRA := \
+	examples/signing_config.v0.2.json \
+	examples/trusted-root-public-good.json \
+	pkg/tuf/repository pkg/testing/data
 
 export DH_GOLANG_EXCLUDES := \
 	github.com/sigstore/sigstore-go/examples/custom-certificate-validator
